Fish_LargeFishCFG3 = {}

function Fish_LargeFishCFG3:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_LargeFishCFG3:init()
	self.datas = {}
end

Fish_LargeFishCFG3:init()
